<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package _tk
 */

get_header(); ?>

	<div class="container">
		<?php // add the class "panel" below here to wrap the content-padder in Bootstrap style ;) ?>
		<section class="content-padder error-404 not-found col-md-8">

			<header>
				<h2 class="page-title"><?php _e( 'Oops! Something went wrong here.', '_tk' ); ?></h2>
			</header><!-- .page-header -->

			<div class="page-content" style="min-height:200px">

				<p><?php _e( 'Nothing could be found at this location. Maybe try a search?', '_tk' ); ?></p>

				<?php get_search_form(); ?>

			</div><!-- .page-content -->
			<?php #get_sidebar(); ?>
		</section><!-- .content-padder -->
		
		<div class="clearfix"></div>
	</div>
<?php get_footer(); ?>