<?php 
/*
 * Template Name: Login Page
 */ 
get_header(); ?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
<?php
if ( has_post_thumbnail( get_the_ID() ) ):
	echo get_the_post_thumbnail( get_the_ID(), 'full', array('class'=>'static-banner') );
else:
	echo do_shortcode('[rev_slider page-slider]');
endif;
?>
<div class="container">
	<header>
		<h1 class="page-title"><?php the_title(); ?></h1>
	</header><!-- .entry-header -->
</div>

<div class="entry-content">
	<div class="container">
		<div class="row">
			<div class="col-sm-9">
      <?php
			if ( have_posts() ) :
				while ( have_posts() ) : the_post();
					the_content();
					
					
					$args = array('redirect' => get_permalink( get_page( 587 ) ) );
					wp_login_form( $args );
					
				endwhile;
			else :
				echo wpautop( 'Sorry, no posts were found' );
			endif;
			?>
            
			</div>
			<div class="col-sm-3">
				<?php dynamic_sidebar( 'sidebar-1' ); ?>
			</div>
			<div class="col-md-9 pagination">
				<div class="pull-left">
					<?php previous_post_link(); ?>
				</div>
				<div class="pull-right">
					<?php next_post_link(); ?>
				</div>
			</div>
			<div style="clear:both;height:50px;"></div>
		</div>
	</div>

</div>

</article>
<?php get_footer(); ?>