<?php /*Template Name: Template Fullpage*/
get_header(); ?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

<?php echo do_shortcode('[rev_slider page-slider]'); ?>
<div class="container">
<header>
		<h1 class="page-title"><?php the_title(); ?></h1>
	</header><!-- .entry-header -->
</div>

<div class="entry-content">
	<div class="container">
		<div class="row">
			<div class="col-sm-12">
			<?php
				if ( have_posts() ) :
					while ( have_posts() ) : the_post();
						the_content();
					endwhile;
				else :
					echo wpautop( 'Sorry, no posts were found' );
				endif;
			?>
			</div>
			<div class="col-md-12 pagination">
				<div class="pull-left">
					<?php previous_post_link(); ?>
				</div>
				<div class="pull-right">
					<?php next_post_link(); ?>
				</div>
			</div>
			<div style="clear:both;height:50px;"></div>
		</div>
	</div>
	<div class="row testimonial-footer">
		<div class="col-md-offset-3 col-md-6">
			<?php dynamic_sidebar( 'testimonial-footer' ); ?>
		</div>
	</div>
</div>

</article>
<?php get_footer(); ?>